[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision", "Ordering"), NodePath("sprites/body"), PackedStringArray("Ordering"), NodePath("HitBoxVictima"), PackedStringArray("Collision")]
resource_unfolds=["res://victima/victima.tscn::RectangleShape2D_gqmsw", PackedStringArray(), "res://victima/victima.tscn::RectangleShape2D_rcfhd", PackedStringArray()]
nodes_folded=[]
